/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.confirm-block-page.confirm-personal .confirm-block-header {
  display: none;
}
.confirm-block-page.confirm-personal .confirm-block-text {
  text-align: center;
  font-size: 21px;
  margin-bottom: 40px;
}
.confirm-block-page.confirm-personal .confirm-block-field {
  margin: 0 auto;
  margin-bottom: 37px;
  width: 360px;
}
.confirm-block-page.confirm-personal .confirm-block-field .pwdLoginTextbox {
  font-size: 14px;
  padding: 8px 15px;
  margin: 0 auto;
  -moz-border-radius: 3px;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  border-radius: 0;
  width: 330px;
  margin-top: 4px;
}
.confirm-block-page.confirm-personal .confirm-block-field .pwdLoginTextbox:focus {
  border-color: #2d86ab;
}
.confirm-block-page.confirm-personal .confirm-block-field .pwdLoginTextbox.with-error {
  border-color: #c44747;
}
.confirm-block-page.confirm-personal .default-personal-popup_label {
  text-align: left;
  display: block;
  margin-top: 28px;
  font-size: 18px;
  width: 93px;
  color: #bdbdbd;
  font-weight: 400;
}
.confirm-block-page.confirm-personal .button.blue {
  display: block;
  background-color: #f16240;
  background-image: none;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  padding: 17px 42px;
  margin: 0 auto;
  text-align: center;
  width: 361px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.confirm-block-page.confirm-personal .button.blue:hover {
  background-color: #fd6a46;
}
.confirm-block-page.confirm-personal .button.blue:active {
  background-color: #e65836;
}
